Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.10895

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
10895
Node name
svrTrapLDEraseFailed
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.10895
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.10895
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 10895}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapLDEraseFailed(10895)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/10895
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/10895
  • /ISO/3/6/1/4/1/231/2/49/2/0/10895
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapLDEraseFailed

Descriptions

svrTrapLDEraseFailed — Fujitsu and Fsas ServerView RAID MIBs (official package), Fujitsu / Siemens native MIB archives

Erase failed on logical drive.

Source records

svrTrapLDEraseFailed

Status in source: unspecified.

Names: svrTrapLDEraseFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapLDEraseFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"Erase failed on logical drive.\"",
    "::=",
    "10895"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "Erase failed on logical drive."
    ],
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-RAID-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-RAID-MIB

    Published definition
    svrTrapLDEraseFailed TRAP-TYPE
        ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Erase failed on logical drive."
        --#TYPE            "Erase failed on logical drive"
        --#SUMMARY         "Adapter %s: Erase failed on logical drive %s (Server %s)"
        --#ARGUMENTS       { 2, 3, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Call your local Fujitsu Helpdesk."
        --#STATE           OPERATIONAL
        ::= 10895
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download FSC-RAID-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC-1212 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:17 GMT; 2,948 bytes
    • RFC-1215 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:20:59 GMT; 1,336 bytes
    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    Show all 4 related files and packages
    • RFC1213-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:00 GMT; 103,000 bytes

    Source location: FSC-RAID-MIB::svrTrapLDEraseFailed.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-RAID-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:16 GMT; 944,186 bytes

    Downloaded: 2026-10-27T05:14:03.490106+00:00.

  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapLDEraseFailed TRAP-TYPE
        ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Erase failed on logical drive."
        --#TYPE            "Erase failed on logical drive"
        --#SUMMARY         "Adapter %s: Erase failed on logical drive %s (Server %s)"
        --#ARGUMENTS       { 2, 3, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Call your local Fujitsu Helpdesk."
        --#STATE           OPERATIONAL
        ::= 10895
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapLDEraseFailed.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.10896 svrTrapLDEraseProgress00
1.3.6.1.4.1.231.2.49.2.0.10897 svrTrapLDEraseStart00
1.3.6.1.4.1.231.2.49.2.0.10898 svrTrapLDEraseSuccessful00
1.3.6.1.4.1.231.2.49.2.0.10899 svrTrapLDErasePotentialLeakage00
1.3.6.1.4.1.231.2.49.2.0.10900 svrTrapBBUChargeDisabledOTC00
1.3.6.1.4.1.231.2.49.2.0.10901 svrTrapBBUMicrocodeUpdated00
1.3.6.1.4.1.231.2.49.2.0.10902 svrTrapBBUMicrocodeUpdateFailed00
1.3.6.1.4.1.231.2.49.2.0.10903 svrTrapLDAccessBlockedSSCOffline00
1.3.6.1.4.1.231.2.49.2.0.10904 svrTrapLDSSCDisassociateStart00
1.3.6.1.4.1.231.2.49.2.0.10905 svrTrapLDSSCDisassociateDone00
1.3.6.1.4.1.231.2.49.2.0.10906 svrTrapLDSSCDisassociateFailed00
1.3.6.1.4.1.231.2.49.2.0.10907 svrTrapLDSSCDisassociateProgress00
1.3.6.1.4.1.231.2.49.2.0.10908 svrTrapLDSSCDisassociateAbortByUser00
1.3.6.1.4.1.231.2.49.2.0.10909 svrTrapPDSenseWarning00
1.3.6.1.4.1.231.2.49.2.0.10910 svrTrapPDSenseError00
1.3.6.1.4.1.231.2.49.2.0.10911 svrTrapPDRebuildPaused00
1.3.6.1.4.1.231.2.49.2.0.10912 svrTrapPDRebuildResumed00
1.3.6.1.4.1.231.2.49.2.0.10913 svrTrapSASPhyLinkSpeedUpdated00
1.3.6.1.4.1.231.2.49.2.0.10914 svrTrapCtrlPFKDeactivated00
1.3.6.1.4.1.231.2.49.2.0.10915 svrTrapLDAccessUnblocked00
1.3.6.1.4.1.231.2.49.2.0.10916 svrTrapLDIsUsingSSC200
1.3.6.1.4.1.231.2.49.2.0.10917 svrTrapLDIsNotUsingSSC200
1.3.6.1.4.1.231.2.49.2.0.10918 svrTrapPDPRAborted00
1.3.6.1.4.1.231.2.49.2.0.10919 svrTrapPDTransientErrorDetected00
1.3.6.1.4.1.231.2.49.2.0.10920 svrTrapPNPADDEx00
1.3.6.1.4.1.231.2.49.2.0.10921 svrTrapRAIDManagerStarted00
1.3.6.1.4.1.231.2.49.2.0.10922 svrTrapRAIDManagerStopped00
1.3.6.1.4.1.231.2.49.2.0.10923 svrTrapPDStateChangeShieldToAvail00
1.3.6.1.4.1.231.2.49.2.0.10924 svrTrapPDStateChangeShieldToOffl00
1.3.6.1.4.1.231.2.49.2.0.10925 svrTrapPDStateChangedShieldToFail00
1.3.6.1.4.1.231.2.49.2.0.10926 svrTrapPDStateChangeShieldToHs00
1.3.6.1.4.1.231.2.49.2.0.10927 svrTrapPDStateChangeShieldToRbld00
1.3.6.1.4.1.231.2.49.2.0.10928 svrTrapPDStateChangeShieldToOp00
1.3.6.1.4.1.231.2.49.2.0.10929 svrTrapPDStateChangeShieldToCb00
1.3.6.1.4.1.231.2.49.2.0.10930 svrTrapPDStateChangeShieldToSys00
1.3.6.1.4.1.231.2.49.2.0.10931 svrTrapPDStateChangedShieldToShield00
1.3.6.1.4.1.231.2.49.2.0.10932 svrTrapPDStateChangedAvailToShield00
1.3.6.1.4.1.231.2.49.2.0.10933 svrTrapPDStateChangedOfflToShield00
1.3.6.1.4.1.231.2.49.2.0.10934 svrTrapPDStateChangedFailToShield00
1.3.6.1.4.1.231.2.49.2.0.10935 svrTrapPDStateChangedHsToShield00
1.3.6.1.4.1.231.2.49.2.0.10936 svrTrapPDStateChangedRbldToShield00
1.3.6.1.4.1.231.2.49.2.0.10937 svrTrapPDStateChangedOpToShield00
1.3.6.1.4.1.231.2.49.2.0.10938 svrTrapPDStateChangedCbToShield00
1.3.6.1.4.1.231.2.49.2.0.10939 svrTrapPDStateChangedSysToShield00
1.3.6.1.4.1.231.2.49.2.0.10940 svrTrapPDStateChangeByUserShieldToAvail00
1.3.6.1.4.1.231.2.49.2.0.10941 svrTrapPDStateChangeByUserShieldToOffl00
1.3.6.1.4.1.231.2.49.2.0.10942 svrTrapPDStateChangeByUserShieldToFail00
1.3.6.1.4.1.231.2.49.2.0.10943 svrTrapPDStateChangeByUserShieldToHs00
1.3.6.1.4.1.231.2.49.2.0.10944 svrTrapPDStateChangeByUserShieldToRbld00
1.3.6.1.4.1.231.2.49.2.0.10945 svrTrapPDStateChangeByUserShieldToOp00